122118 : FreeBSD : Apache -- Mod_rewrite Buffer Overflow Vulnerability (2351)

Risk 4 : FreeBSD Local Checks

The following package needs to be updated: apache+ipv6

Solution:
Update the package on the remote host
References:
CVSS Information:
Complete Confidentiality Impact, Complete Integrity Impact, Complete Availability Impact
Credit:
Tenable : 2009-12-04
New Search
Keywords
Risk Factor
Start Date
End Date
Browse